.navigation-section {
    background-color: #1e73be;
}

.navigation-container {
    position: relative;
    background-color: #fff;
}

.brand {
    display: inline-block;
    padding-top: 5px;
}

.connect-position {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    float: right;
}

.linkedin {
    margin-top: 3px;
    margin-left: 5px;
    padding-left: 0px;
    float: right;
}

.twitter {
    margin-top: 5px;
    margin-right: 5px;
    float: right;
}

.header-2 {
    display: inline-block;
    padding: 10px;
    font-family: Lato, sans-serif;
    color: #4b3048;
    font-weight: 700;
}

.contact-us-position {
    display: inline-block;
    width: 300px;
    margin-top: 0px;
    margin-bottom: 0px;
    float: right;
}

.hero-section {
    display: block;
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: -webkit-linear-gradient(270deg, rgba(16, 48, 77, .64), rgba(16, 48, 77, .64)), url('/content/images/bg-01-01.png');
    background-image: linear-gradient(180deg, rgba(16, 48, 77, .64), rgba(16, 48, 77, .64)), url('/content/images/bg-01-01.png');
    background-position: 0px 0px, 50% -168px;
    background-size: auto, auto;
}

.hero-header-text {
    padding-top: 20px;
    padding-bottom: 20px;
    font-family: Roboto, sans-serif;
    color: #fff;
    font-size: 36px;
    line-height: 40px;
    font-weight: 300;
    text-align: left;
    padding-left: 10px;
}

.body {
    font-size: 14px;
}

.column-holder {
    padding: 30px;
    border-radius: 4px;
    background-color: #fff;
}

    .column-holder.left {
        padding: 30px;
        border-radius: 3px;
        background-color: #fff;
    }

    .column-holder.inner-left {
        height: 280px;
        margin-right: 6px;
        margin-bottom: 20px;
        margin-left: 6px;
        padding: 30px;
        border-radius: 8px;
    }

    .column-holder.inner-right {
        height: 280px;
        margin: 6px 6px 5px;
        padding: 20px;
        border-radius: 4px;
    }

.account-large-value {
    display: inline-block;
    font-family: Roboto, sans-serif;
    color: #1b2026;
    font-size: 14px;
    line-height: 22px;
    font-weight: 600;
}

    .account-large-value.green {
        font-family: 'Open Sans', sans-serif;
        color: #1e73be;
        font-size: 14px;
        font-weight: 400;
    }

    .account-large-value.update {
        display: block;
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;
    }

    .account-large-value.panels {
        display: block;
        height: 50px;
        font-family: 'Open Sans', sans-serif;
        color: #1b2026;
        font-size: 14px;
        line-height: 22px;
        font-weight: 600;
    }

    .account-large-value.transaction {
        display: block;
        padding-top: 10px;
        padding-bottom: 10px;
        color: #585858;
        font-size: 18px;
        line-height: 26px;
    }

        .account-large-value.transaction.short {
            display: block;
            padding-top: 0px;
            font-family: Roboto, sans-serif;
            color: #1b2026;
            font-size: 22px;
        }

.account-text {
    display: inline-block;
    float: right;
    font-family: 'Open Sans', sans-serif;
    color: #1b2026;
}

.account-text-holder {
    padding-top: 5px;
    padding-bottom: 5px;
}

    .account-text-holder.large {
        padding-top: 0px;
        padding-bottom: 15px;
        font-family: Montserrat, sans-serif;
        color: #f1de00;
        font-size: 22px;
    }

    .account-text-holder.green {
        padding-top: 10px;
        padding-bottom: 15px;
        border-style: none;
        border-bottom-width: 2px;
        border-bottom-color: #4a7729;
        font-family: 'Open Sans', sans-serif;
        color: #1e73be;
        font-size: 14px;
    }

    .account-text-holder.profile {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .account-text-holder.small {
        padding-bottom: 0px;
    }

.profile-measure {
    height: 12px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    border-radius: 25px;
    background-color: #b3d7f6;
}

    .profile-measure._100 {
        display: inline-block;
        width: 100%;
        height: 20px;
        margin-top: 0px;
        margin-bottom: 0px;
        padding-top: 0px;
        padding-bottom: 0px;
    }

    .profile-measure._80 {
        display: inline-block;
        width: 80%;
        height: 20px;
        margin-top: 0px;
        margin-bottom: 0px;
        background-color: #1e73be;
    }

    .profile-measure.internal {
        width: 80%;
        margin-top: 0px;
        margin-bottom: 0px;
        background-color: #ffec17;
    }

.profile-text-holder {
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #e9e9e9;
    font-family: Montserrat, sans-serif;
    color: #868686;
    font-weight: 600;
}

.profile-text {
    display: inline-block;
    padding-left: 10px;
    font-family: 'Open Sans', sans-serif;
    color: #241f1f;
}

    .profile-text.right-align {
        display: inline-block;
        float: right;
        color: #585858;
        font-weight: 400;
    }

.update-button {
    display: inline-block;
    width: auto;
    padding: 10px 30px;
    border-radius: 5px;
    background-color: #115477;
    font-family: Lato, sans-serif;
    color: #fff;
    text-decoration: none;
}

    .update-button:hover {
        background-color: #79b150;
    }

.transaction-holder {
    height: auto;
    margin-bottom: 6px;
    padding: 30px;
    border-radius: 4px;
    background-color: #fff;
}

    .transaction-holder.no-padding {
        margin-top: 12px;
        padding-top: 0px;
        padding-bottom: 0px;
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        border-radius: 0px;
    }

    .transaction-holder.history {
        padding-bottom: 0px;
    }

.dropdown {
    display: block;
    background-color: #fff;
    font-family: Roboto, sans-serif;
    color: #241f1f;
    font-weight: 400;
}

    .dropdown.inner {
        border-bottom: 1px solid #e9e9e9;
        background-color: #f8f8f8;
        color: #e9e9e9;
    }

.account-summary-holder {
    margin-top: 30px;
}

.transaction-button {
    display: inline-block;
    padding: 10px 30px;
    float: right;
    border: 1px solid #241f1f;
    border-radius: 5px;
    background-color: transparent;
    font-family: 'Open Sans', sans-serif;
    color: #464646;
    font-weight: 600;
    text-decoration: none;
}

    .transaction-button:hover {
        border-color: #4a7729;
        background-color: transparent;
    }

    .transaction-button.purple {
        padding-top: 12px;
        padding-bottom: 12px;
        border-color: #4a7729;
        background-color: transparent;
    }

.text-block {
    color: #241f1f;
}

.required-marker {
    color: red;
}

.account-line-items-text {
    display: inline-block;
    color: #241f1f;
}

    .account-line-items-text.green-header {
        color: #4a7729;
        font-weight: 700;
    }

    .account-line-items-text.date {
        width: 120px;
        padding-left: 0px;
    }

        .account-line-items-text.date.header {
            color: #4a7729;
        }

        .account-line-items-text.date.green {
            padding-left: 0px;
            color: #4a7729;
        }

            .account-line-items-text.date.green.totals {
                width: 80px;
            }

    .account-line-items-text.type {
        width: 200px;
        margin-left: 80px;
    }

        .account-line-items-text.type.header {
            width: 200px;
            color: #4a7729;
        }

        .account-line-items-text.type.fees {
            width: 350px;
        }

    .account-line-items-text.info {
        display: block;
    }

    .account-line-items-text.source {
        width: 300px;
        margin-left: 80px;
    }

        .account-line-items-text.source.header {
            width: 200px;
            color: #4a7729;
        }

    .account-line-items-text.source {
        width: 300px;
        margin-left: 60px;
    }

        .account-line-items-text.source.header {
            width: 200px;
            color: #4a7729;
        }

    .account-line-items-text.header {
        width: 120px;
        color: #4a7729;
    }

        .account-line-items-text.header.right-align {
            width: auto;
            float: right;
        }

.account-line-items-values {
    display: inline-block;
    float: right;
    font-family: Lato, sans-serif;
    color: #4a7729;
    font-weight: 700;
}

    .account-line-items-values.grey {
        font-family: Roboto, sans-serif;
        color: #585858;
        font-weight: 400;
    }

.text-block-2 {
    font-weight: 600;
}

.dropdown-holder {
    border-bottom: 1px solid #e9e9e9;
}

    .dropdown-holder.bottom {
        border-bottom-style: none;
    }

.dropdown-toggle {
    display: block;
    padding: 20px 20px 20px 0px;
    border-bottom: 1px solid #eee;
}

.row {
    color: #4a7729;
}

    .row.final {
        margin-top: 200px;
    }

.dropdown-icon {
    margin-right: 5px;
    float: right;
    color: #ffec17;
}

.dropdown-text-left-holder {
    font-size: 16px;
}

    .dropdown-text-left-holder.extra {
        line-height: 16px;
    }

.dropdown-text {
    display: inline-block;
    font-family: Roboto, sans-serif;
    font-size: 14px;
}

    .dropdown-text.right {
        float: right;
    }

        .dropdown-text.right.header {
            padding-right: 5px;
            font-family: Roboto, sans-serif;
            color: #241f1f;
            font-weight: 400;
        }

            .dropdown-text.right.header.closing {
                color: #241f1f;
                font-size: 22px;
            }

            .dropdown-text.right.header.large {
                font-size: 22px;
            }

    .dropdown-text.header-green {
        color: #585858;
        font-size: 16px;
        line-height: 20px;
        font-weight: 700;
    }

    .dropdown-text.green {
        padding-left: 0px;
        color: #4a7729;
    }

.item-list.w--open {
    position: relative;
    padding-right: 0px;
    padding-bottom: 20px;
    padding-left: 0px;
    background-color: #fff;
}

.dropdown-content-holder {
    height: auto;
}

.dropdown-subcontent-holder {
    padding: 10px 25px 10px 10px;
    border-style: none;
    border-bottom-width: 1px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: #f8f8f8;
    font-family: Roboto, sans-serif;
    color: #241f1f;
}

    .dropdown-subcontent-holder.bottom {
        border-bottom-style: none;
    }

        .dropdown-subcontent-holder.bottom.text-only {
            margin-top: 40px;
            margin-bottom: 10px;
            padding-right: 10px;
            padding-left: 10px;
            border-radius: 8px;
            background-color: hsla(0, 0%, 91%, .35);
        }

        .dropdown-subcontent-holder.bottom.green {
            padding: 10px;
            border-bottom-style: solid;
            background-color: #f6f6f6;
            color: #4a7729;
            font-weight: 700;
        }

    .dropdown-subcontent-holder.inner {
        padding: 10px;
    }

    .dropdown-subcontent-holder.grey-highlight {
        padding-left: 10px;
        background-color: #f8f8f8;
        font-weight: 600;
    }

        .dropdown-subcontent-holder.grey-highlight.darker {
            background-color: rgba(207, 216, 220, .36);
        }

.info-icon {
    margin-right: 10px;
    margin-left: 10px;
}

.info-icon-link-holder {
    display: inline-block;
}

    .info-icon-link-holder.fees {
        margin-bottom: 2px;
    }

.upper-navigation {
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #fff;
}

.find-out-more-button {
    display: block;
    padding-top: 25px;
    text-align: center;
}

.text-block-3 {
    padding-top: 20px;
    padding-bottom: 1px;
    font-family: Lato, sans-serif;
    color: #241f1f;
}

.image-align-bottom {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 25px;
    height: auto;
    margin-right: 26px;
    margin-left: 26px;
    background-color: transparent;
}

.panel-image {
    width: 100%;
}

.column {
    padding-right: auto;
    padding-left: auto;
}

.call-to-action-text {
    padding: 20px;
    font-family: Lato, sans-serif;
    color: #fff;
    font-size: 30px;
    line-height: 34px;
    font-weight: 600;
    text-align: center;
}

.call-to-action {
    margin: 60px 6px;
    padding: 25px;
    border-radius: 8px;
    background-color: #4b3048;
}

.call-to-action-button {
    padding-top: 25px;
    padding-bottom: 0px;
    text-align: center;
}

.cta-button {
    display: inline-block;
    padding: 10px 30px;
    border: 2px solid #fff;
    border-radius: 5px;
    background-color: transparent;
    font-family: Lato, sans-serif;
    color: #fff;
    text-decoration: none;
}

    .cta-button:hover {
        background-color: #4a7729;
    }

.call-to-action-subtext {
    padding: 0px 20px;
    font-family: Lato, sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    text-align: center;
}

.cta-image-holder {
    padding: 25px;
    text-align: center;
}

.dropdown-line-item-header {
    padding: 5px 10px;
    border-bottom: 2px solid #4a7729;
    color: #4a7729;
    font-weight: 700;
}

.link-2 {
    color: #4a7729;
}

.inner-dropdown-toggle {
    display: block;
    padding: 15px 20px 15px 10px;
    background-color: #f8f8f8;
    color: #fff;
}

    .inner-dropdown-toggle.w--open {
        padding-top: 15px;
        padding-bottom: 15px;
    }

.dropdown-content-holder-inner {
    height: auto;
}

.sign-in-section-bg {
    overflow: auto;
    height: 100vh;
    padding-top: 60px;
    padding-bottom: 60px;
}

.sign-in-holder {
    width: 500px;
    margin: 10px;
    padding: 40px;
    border-style: none;
    border-color: #000;
    border-radius: 4px;
    background-color: #fff;
}

.header-text {
    padding-top: 21px;
    padding-bottom: 21px;
    font-family: 'Open Sans', sans-serif;
    color: #415369;
    font-size: 36px;
    line-height: 40px;
    font-weight: 400;
    text-align: center;
}

.secondary-text {
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    color: #424242;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
}

.field-label {
    padding-top: 10px;
    padding-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    color: #414141;
    font-weight: 700;
}

.text-field {
    height: 50px;
    border: 1px solid #b3d7f6;
    border-radius: 4px;
}

.text-field-password {
    height: 50px;
    border: 1px solid #b3d7f6;
    border-radius: 4px;
    font: x-large Verdana;
    letter-spacing: 1px;
}

.button {
    width: 100%;
    padding: 15px 25px;
    border: 2px solid #ffec17;
    border-radius: 4px;
    background-color: #ffec17;
    font-family: Roboto, sans-serif;
    color: #10304d;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
    text-transform: uppercase;
}

    .button:hover {
        border-width: 2px;
        border-color: #10304d;
        background-color: #10304d;
        color: #fff;
    }

    .button.grey {
        border-style: none;
        border-color: #10304d;
        background-color: #10304d;
        font-family: Roboto, sans-serif;
        color: #fff;
        font-size: 14px;
        font-weight: 500;
        text-decoration: none;
    }

        .button.grey:hover {
            background-color: #ffec17;
            color: #10304d;
        }

    .button.outline {
        background-color: transparent;
    }

        .button.outline:hover {
            color: #10304d;
        }

.button-holder {
    margin-top: 40px;
    text-align: left;
}

    .button-holder.notregistered {
        margin-top: 20px;
    }

.container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.brand-hoilder {
    padding-bottom: 20px;
    text-align: center;
}

.button-hero {
    width: 225px;
    padding: 17px;
    border: 2px solid #1e73be;
    border-radius: 100px;
    background-color: #1e73be;
    font-family: Montserrat, sans-serif;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

    .button-hero:hover {
        border-width: 2px;
        border-color: #1e73be;
        background-color: transparent;
        color: #fff;
    }

.navbar-holder {
    float: left;
}

.navbar {
    float: left;
    background-color: transparent;
}

.text-block-7 {
    font-family: Roboto, sans-serif;
    color: #fff;
    font-size: 20px;
    line-height: 24px;
    font-weight: 300;
    padding-left: 10px;
}

.navigation-section-lower {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff;
}

.navlink {
    padding-right: 50px;
    padding-left: 0px;
    font-family: Roboto, sans-serif;
    color: #241f1f;
    font-weight: 600;
    text-decoration: none;
}

    .navlink:hover {
        color: #241f1f;
    }

.section {
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #f0f0f0;
}

.header-level-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    font-family: Roboto, sans-serif;
    color: #241f1f;
    font-size: 32px;
    line-height: 28px;
    font-weight: 500;
}

.header-level-2-faq {
    padding-top: 30px;
    padding-bottom: 30px;
    font-family: Roboto, sans-serif;
    color: #241f1f;
    font-size: 32px;
    line-height: 28px;
    font-weight: 500;
    padding-left: 10px;
}

.account-member-name {
    display: inline-block;
    font-family: Roboto, sans-serif;
    color: #10304d;
    font-size: 22px;
    line-height: 22px;
    font-weight: 600;
}

.account-history-holder {
    height: auto;
}

.account-heading {
    padding-bottom: 20px;
    font-family: Roboto, sans-serif;
    color: #10304d;
    font-size: 26px;
    line-height: 26px;
    font-weight: 600;
}

    .account-heading.small {
        display: inline-block;
        padding-bottom: 0px;
        font-size: 16px;
        line-height: 20px;
        font-weight: 700;
    }

        .account-heading.small.upper {
            display: block;
            padding-bottom: 5px;
            color: #10304d;
            font-size: 16px;
            font-weight: 300;
        }

.image-3 {
    display: block;
}

.secondary-navigation {
    height: auto;
    padding-top: 5px;
    padding-bottom: 5px;
    background-color: #f0f0f0;
    font-family: 'Open Sans', sans-serif;
}

.video-holder {
    width: 400px;
    margin-top: 40px;
}

.transaction-section {
    height: auto;
    padding-top: 100px;
    padding-bottom: 100px;
    background-color: #fff;
}

.upper-content-link {
    padding-right: 19px;
    padding-left: 19px;
    float: right;
    font-family: Roboto, sans-serif;
    font-size: 12px;
}

    .upper-content-link.right {
        border-left: 1px solid #d4d4d4;
        color: #868686;
    }

.text-block-13 {
    margin-bottom: 50px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.projection-upper {
    height: auto;
    padding: 5px 30px 20px;
    background-color: #f8f8f8;
    font-family: Roboto, sans-serif;
    color: #10304d;
    font-weight: 500;
}

.projection-upper-large {
    padding: 30px 30px 20px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    background-color: #f8f8f8;
    font-family: Roboto, sans-serif;
    color: #10304d;
    font-size: 28px;
}

.link-11 {
    color: #10304d;
}

.form-sub-text {
    padding-top: 20px;
    padding-bottom: 10px;
    font-family: 'Open Sans', sans-serif;
    color: #424242;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
}

.link-12 {
    color: #1e73be;
}

.verify-text-holder {
    display: block;
    width: auto;
    height: auto;
    margin-bottom: 30px;
    padding: 10px;
    border-left: 8px solid #ffec17;
}

.verified-text-holder {
    display: block;
    width: auto;
    height: auto;
}

.text-links {
    color: #585858;
    text-decoration: none;
}

    .text-links:hover {
        text-decoration: underline;
    }

.text-links-forms {
    color: #1e73be;
    text-decoration: none;
}

    .text-links-forms:hover {
        text-decoration: underline;
    }

.field-label-2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

.checkbox-field-labels {
    font-family: 'Open Sans', sans-serif;
}

.background {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: -1;
    height: 100vh;
    background-color: #f0f0f0;
    background-image: -webkit-linear-gradient(270deg, rgba(16, 48, 77, .69), rgba(16, 48, 77, .69)), url('/content/images/bacground2.jpg');
    background-image: linear-gradient(180deg, rgba(16, 48, 77, .69), rgba(16, 48, 77, .69)), url('/content/images/bacground2.jpg');
    background-position: 0px 0px, 0px 0px;
    background-size: auto, cover;
}

.button-request {
    width: 50%;
    margin-top: 10px;
    padding: 15px 40px;
    border: 2px solid transparent;
    border-radius: 4px;
    background-color: #e9e9e9;
    font-family: 'Open Sans', sans-serif;
    color: #10304d;
    font-size: 15px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
}

    .button-request:hover {
        border-width: 2px;
        border-color: #10304d;
        background-color: #10304d;
        color: #fff;
    }

    .button-request.right {
        margin-left: 20px;
    }

.code-centred {
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
}

.tick-icon-holder {
    text-align: center;
}

.subtext-code {
    padding-top: 10px;
    padding-bottom: 0px;
    font-family: 'Open Sans', sans-serif;
    color: #424242;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
}

    .subtext-code.blue {
        padding-bottom: 10px;
        color: #10304d;
        font-size: 22px;
    }

    .subtext-code.success-indicator {
        color: green;
    }

.bold-text-sub-header {
    margin-top: 20px;
    font-family: Roboto, sans-serif;
    color: #241f1f;
    line-height: 14px;
    font-weight: 700;
}

.paragraph-text {
    font-family: Roboto, sans-serif;
    color: #241f1f;
}

    .paragraph-text.smaller {
        color: #cfd8dc;
        font-size: 13px;
        font-weight: 500;
    }

.info-text {
    padding-top:20px;
    text-align: center;
    color: #999fa3;
    font-size: 13px;
    font-weight: 500;
}

.total-holder {
    padding: 20px 20px 20px 0px;
}

.column-holder-middle {
    margin-top: 20px;
    padding: 30px;
    border-radius: 4px;
    background-color: #fff;
}

.div-block-9 {
    padding-bottom: 20px;
}

.menu-links {
    display: block;
    padding-top: 20px;
    padding-right: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #efefef;
    font-family: Roboto, sans-serif;
    color: #10304d;
    font-weight: 600;
}

    .menu-links:hover {
        direction: ltr;
        color: #10304d;
        text-decoration: none;
    }

    .menu-links.lower {
        border-bottom-style: none;
    }

    .menu-links.upper {
        border-bottom-style: none;
    }

.menu-buttons {
    border-style: none;
    border-bottom-width: 1px;
    border-bottom-color: #eee;
}

.text-block-16 {
    display: inline-block;
}

.div-block-12 {
    display: inline-block;
}

.arrow-icon {
    float: right;
}

.property-drop-down {
    display: block;
}

.property-dropdown-tgl {
    display: block;
    border-radius: 4px;
    background-color: rgba(207, 216, 220, .36);
    font-family: Roboto, sans-serif;
    font-weight: 600;
}

.property-holder {
    display: block;
    margin-bottom: 20px;
}

.column-holder-graph-left {
    margin-top: 10px;
    margin-right: 10px;
    padding: 30px;
    border-radius: 4px;
    background-color: #fff;
}

.column-holder-graph-right {
    margin-top: 10px;
    margin-left: 10px;
    padding: 30px;
    border-radius: 4px;
    background-color: #fff;
}

.graphs-position {
    margin-top: 10px;
}

.dropdown-list {
    background-color: #fff;
}

    .dropdown-list.w--open {
        position: static;
    }

.dropdown-link {
    background-color: #f5f5f5;
    font-family: Roboto, sans-serif;
}

    .dropdown-link:hover {
        background-color: #10304d;
        color: #fff;
    }

.select-field {
    height: 40px;
    border-radius: 5px;
    font-family: Roboto, sans-serif;
    color: #7f8fa4;
}

.select-field-under-label {
    margin-top: 6px;
}

.modal-pop-up {
    position: fixed;
    left: 0px;
    top: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 9999;
    display: none;
    overflow: auto;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(0, 0, 0, .75);
}

.modal-close-link {
    font-family: Roboto, sans-serif;
    color: #241f1f;
    text-decoration: none;
}

    .modal-close-link:hover {
        text-decoration: underline;
    }

.image-header {
    height: 10px;
    background-color: #ffec17;
}

.image-4 {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.image-full-width {
    width: 100%;
}

.faq-holder {
    margin-bottom: 50px;
}

.faq-holder-content {
    display: block;
    color: #241f1f;
}

    .faq-holder-content.green-header {
        color: #4a7729;
        font-weight: 700;
    }

    .faq-holder-content.date {
        width: 120px;
        padding-left: 0px;
    }

        .faq-holder-content.date.header {
            color: #4a7729;
        }

        .faq-holder-content.date.green {
            padding-left: 0px;
            color: #4a7729;
        }

            .faq-holder-content.date.green.totals {
                width: 80px;
            }

    .faq-holder-content.type {
        width: 200px;
        margin-left: 80px;
    }

        .faq-holder-content.type.header {
            width: 200px;
            color: #4a7729;
        }

        .faq-holder-content.type.fees {
            width: 350px;
        }

    .faq-holder-content.info {
        display: block;
    }

    .faq-holder-content.source {
        width: 300px;
        margin-left: 80px;
    }

        .faq-holder-content.source.header {
            width: 200px;
            color: #4a7729;
        }

    .faq-holder-content.source {
        width: 300px;
        margin-left: 60px;
    }

        .faq-holder-content.source.header {
            width: 200px;
            color: #4a7729;
        }

    .faq-holder-content.header {
        width: 120px;
        color: #4a7729;
    }

        .faq-holder-content.header.right-align {
            width: auto;
            float: right;
        }

.faq-dropdown-holder {
    padding: 30px;
    border-style: none;
    border-bottom-width: 1px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    background-color: #f8f8f8;
    font-family: Roboto, sans-serif;
    color: #241f1f;
}

    .faq-dropdown-holder.bottom {
        border-bottom-style: none;
    }

        .faq-dropdown-holder.bottom.text-only {
            margin-top: 40px;
            margin-bottom: 10px;
            padding-right: 10px;
            padding-left: 10px;
            border-radius: 8px;
            background-color: hsla(0, 0%, 91%, .35);
        }

        .faq-dropdown-holder.bottom.green {
            padding: 10px;
            border-bottom-style: solid;
            background-color: #f6f6f6;
            color: #4a7729;
            font-weight: 700;
        }

    .faq-dropdown-holder.inner {
        padding: 10px;
    }

    .faq-dropdown-holder.grey-highlight {
        padding-left: 10px;
        background-color: #f8f8f8;
        font-weight: 600;
    }

.column-holder-multi-menu {
    padding: 30px;
    border-radius: 4px;
    background-color: #fff;
}

.account-line-items-text-property {
    display: inline-block;
    width: 200px;
    color: #241f1f;
}

    .account-line-items-text-property.green-header {
        color: #4a7729;
        font-weight: 700;
    }

    .account-line-items-text-property.date {
        width: 120px;
        padding-left: 0px;
    }

        .account-line-items-text-property.date.header {
            color: #4a7729;
        }

        .account-line-items-text-property.date.green {
            padding-left: 0px;
            color: #4a7729;
        }

            .account-line-items-text-property.date.green.totals {
                width: 80px;
            }

    .account-line-items-text-property.type {
        width: 200px;
        margin-left: 80px;
    }

        .account-line-items-text-property.type.header {
            width: 200px;
            color: #4a7729;
        }

        .account-line-items-text-property.type.fees {
            width: 350px;
        }

    .account-line-items-text-property.info {
        display: block;
    }

    .account-line-items-text-property.source {
        width: 300px;
        margin-left: 80px;
    }

        .account-line-items-text-property.source.header {
            width: 200px;
            color: #4a7729;
        }

    .account-line-items-text-property.source {
        width: 300px;
        margin-left: 60px;
    }

        .account-line-items-text-property.source.header {
            width: 200px;
            color: #4a7729;
        }

    .account-line-items-text-property.header {
        width: 120px;
        color: #4a7729;
    }

        .account-line-items-text-property.header.right-align {
            width: auto;
            float: right;
        }

.status {
    display: inline;
    padding: 10px 20px;
}

.account-line-items-values-property {
    display: inline-block;
    float: right;
    font-family: Lato, sans-serif;
    color: #4a7729;
    font-weight: 700;
}

    .account-line-items-values-property.grey {
        padding-top: 5px;
        padding-bottom: 5px;
        font-family: Roboto, sans-serif;
        color: #585858;
        font-weight: 400;
    }

.status2 {
    display: inline-block;
    margin-left: 10px;
    padding: 5px 15px;
    float: none;
    border-radius: 4px;
    background-color: #18bfba;
    color: #fff;
    font-weight: 500;
}

    .status2.green-header {
        color: #4a7729;
        font-weight: 700;
    }

    .status2.date {
        width: 120px;
        padding-left: 0px;
    }

        .status2.date.header {
            color: #4a7729;
        }

        .status2.date.green {
            padding-left: 0px;
            color: #4a7729;
        }

            .status2.date.green.totals {
                width: 80px;
            }

    .status2.type {
        width: 200px;
        margin-left: 80px;
    }

        .status2.type.header {
            width: 200px;
            color: #4a7729;
        }

        .status2.type.fees {
            width: 350px;
        }

    .status2.info {
        display: block;
    }

    .status2.source {
        width: 300px;
        margin-left: 80px;
    }

        .status2.source.header {
            width: 200px;
            color: #4a7729;
        }

    .status2.source {
        width: 300px;
        margin-left: 60px;
    }

        .status2.source.header {
            width: 200px;
            color: #4a7729;
        }

    .status2.header {
        width: 120px;
        color: #4a7729;
    }

        .status2.header.right-align {
            width: auto;
            float: right;
        }

    .status2.due {
        background-color: #f36;
    }

.pdf-download {
    display: inline-block;
    margin-left: 40px;
    padding: 5px 15px;
    border-radius: 4px;
    background-color: #cfd8dc;
    color: #fff;
    font-weight: 500;
}

    .pdf-download:hover {
        background-color: #f36;
    }

    .pdf-download.green-header {
        color: #4a7729;
        font-weight: 700;
    }

    .pdf-download.date {
        width: 120px;
        padding-left: 0px;
    }

        .pdf-download.date.header {
            color: #4a7729;
        }

        .pdf-download.date.green {
            padding-left: 0px;
            color: #4a7729;
        }

            .pdf-download.date.green.totals {
                width: 80px;
            }

    .pdf-download.type {
        width: 200px;
        margin-left: 80px;
    }

        .pdf-download.type.header {
            width: 200px;
            color: #4a7729;
        }

        .pdf-download.type.fees {
            width: 350px;
        }

    .pdf-download.info {
        display: block;
    }

    .pdf-download.source {
        width: 300px;
        margin-left: 80px;
    }

        .pdf-download.source.header {
            width: 200px;
            color: #4a7729;
        }

    .pdf-download.source {
        width: 300px;
        margin-left: 60px;
    }

        .pdf-download.source.header {
            width: 200px;
            color: #4a7729;
        }

    .pdf-download.header {
        width: 120px;
        color: #4a7729;
    }

        .pdf-download.header.right-align {
            width: auto;
            float: right;
        }

.pdf-icon {
    margin-top: -5px;
    float: right;
}

.youtube {
    margin-top: 3px;
    margin-left: 5px;
    padding-left: 0px;
    float: right;
}

.social-icons {
    margin-top: 3px;
    margin-left: 5px;
    padding-left: 0px;
    float: right;
}

.secondary-nav-links {
    color: #10304d;
}

.social-text {
    position: relative;
    bottom: 12px;
    display: inline;
    padding: 5px 10px;
    font-family: Lato, sans-serif;
    color: #4b3048;
    font-weight: 700;
}

.totaldue-holder {
    padding-top: 17px;
    padding-right: 20px;
    padding-bottom: 17px;
    font-size: 16px;
}

.openingbalance-holder {
    padding-top: 17px;
    padding-right: 20px;
    padding-bottom: 17px;
    font-size: 16px;
}

.discount-holder {
    padding-top: 17px;
    padding-right: 20px;
    padding-bottom: 17px;
    font-size: 16px;
}

.formffield {
    border-radius: 4px;
    font-family: Roboto, sans-serif;
}

.formfield {
    border: 1px solid #eee;
    border-radius: 4px;
    font-family: Roboto, sans-serif;
}

.div-block-13 {
    position: relative;
    top: -16px;
    display: inline-block;
    padding-right: 20px;
}

.div-block-14 {
    display: inline-block;
}

.div-block-15 {
    padding-top: 10px;
    padding-bottom: 20px;
}

.text-block-17 {
    float: left;
    font-family: Roboto, sans-serif;
    color: #585858;
    font-size: 12px;
    text-align: right;
}

.bold-text {
    float: left;
}

.text-span {
    color: #868686;
    font-size: 12px;
    font-weight: 300;
}

.error-holder {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
}

.error-attempt-4 {
    width: 350px;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 15px;
    border-radius: 4px;
    background-color: #ce304f;
    text-align: center;
}

.error-text {
    font-family: Swiss721BT, sans-serif;
    color: #fff;
}

@media (max-width: 991px) {
    .sign-in-section-bg {
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -webkit-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-box-pack: center;
        -webkit-justify-content: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: start;
        -webkit-align-items: flex-start;
        -ms-flex-align: start;
        align-items: flex-start;
    }
}

@media (max-width: 479px) {
    .container {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }

    .header-level-2 {
        line-height: 34px;
    }

    .transaction-section {
        padding-right: 20px;
        padding-left: 20px;
    }




    @font-face {
        font-family: 'Open Sans';
        src: url('/fonts/webflow/b05dba9d-2a61-4856-a2d2-4dce3985eafe.woff2') format('woff2'), url('/fonts/webflow/bef0eef0-16b3-4f37-ae48-cffd8fb55583.eot') format('embedded-opentype'), url('/fonts/webflow/e2268bbb-617b-47d9-a98a-e47921cb9a5a.woff') format('woff');
        font-weight: 500;
        font-style: italic;
    }
}
